{
  "name": "challengech7",
  "version": "0.0.0",
  "private": true,
  "scripts": {
    "start": "nodemon app.js"
  },
  "dependencies": {
    "bcrypt": "^5.0.1",
    "body-parser": "^1.19.0",
    "cookie-parser": "~1.4.4",
    "debug": "~2.6.9",
    "ejs": "^2.6.2",
    "express": "^4.16.4",
    "express-flash": "^0.0.2",
    "express-session": "^1.17.1",
    "http-errors": "~1.6.3",
    "jsonwebtoken": "^8.5.1",
    "morgan": "^1.9.1",
    "nodemon": "^2.0.7",
    "passport": "^0.4.1",
    "passport-jwt": "^4.0.0",
    "passport-local": "^1.0.0",
    "pg": "^8.6.0",
    "sequelize": "^6.6.2",
    "sequelize-cli": "^6.2.0"
  },
  "description": "tugas ch7",
  "main": "app.js",
  "directories": {
    "lib": "lib"
  },
  "author": "Tito",
  "license": "ISC"
}
